check out specific version of yosys needed for ls180 build
[dev-env-setup.git] / ppc64-gdb-gcc
2021-03-04 Luke Kenneth Casso... remove -n from make install
2021-03-04 Luke Kenneth Casso... correction to gdb-gcc build script
2021-03-04 Luke Kenneth Casso... first revision ppc64-gdb-gcc script